# $reguser.getIgnoreFlags

Returns ignore flags for registered user

Usage

    $reguser.getIgnoreFlags(<name>)

Description
Returns the ignore flags for registered user. Flags are string of letters: p - query ignore c - channel ignore t - ctcp ignore n - notice ignore d - dcc ignore i - invite ignore
Syntax Specification

    $reguser.getIgnoreFlags(<name:string>)

See also
registered users database interface, registered users database, reguser.add, reguser.remove, reguser.addmask, reguser.delmask, $reguser.list, $reguser.match, $reguser.matchproperty

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Mon Aug 12 12:09:14 2013